services:
    admin.pere:
        class: App\Admin\PereAdmin
        arguments: [~, App\Entity\User, ~]
        tags:
            - { name: sonata.admin, manager_type: orm, group: eleve, label: Parents }
        public: true

    admin.mere:
        class: App\Admin\MereAdmin
        arguments: [~, App\Entity\User, ~]
        tags:
            - { name: sonata.admin, manager_type: orm, group: eleve, label: Mere }
        public: true
    admin.tuteur:
        class: App\Admin\TuteurAdmin
        arguments: [~, App\Entity\User, ~]
        tags:
            - { name: sonata.admin, manager_type: orm, group: eleve, label: Tuteur }
        public: true
    admin.parent:
        class: App\Admin\ParentAdmin
        arguments: [~, App\Entity\User, ~]
        tags:
            - { name: sonata.admin, manager_type: orm, group: eleve, label: Parents }
        public: true
